import { setMap1LeftRoutes } from './map1/routerLeft';
import { setMap1MiddleRoutes } from './map1/routerMid';
import { setMap1RightRoutes } from './map1/routerRight';
import { setMap2LeftRoutes } from './map2/routerLeft';
import {setMap2MiddleRoutes} from "./map2/routerMid";
import {setMap2RightRoutes} from "./map2/routerRight";
import * as szgcBiz from '../biz/getData';


export function setRouter(httpServer) {
    setMap1LeftRoutes(httpServer);
    setMap1MiddleRoutes(httpServer);
    setMap1RightRoutes(httpServer);
    setMap2LeftRoutes(httpServer);
    setMap2MiddleRoutes(httpServer);
    setMap2RightRoutes(httpServer);
    httpServer.get('/test', szgcBiz.test);
}
